.faq-block{
    padding: 30px 0;
	position: relative;
	z-index: 5;
}

.blockTitle-wrap {
    position: relative;
    z-index: 2;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(5px);
    border-radius: 10px;
    padding: 38px 48px;
}

.text-left{
    text-align: left;
}

i{
    font-style: normal;
}

.faq-itemWrap{
    border-radius: 6px;
    border: 1px solid var(--clr-white);
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(5px);
    color: var(--clr-white);
    margin-bottom: 12px;
    overflow: hidden;
    cursor: pointer;
}

.faq-itemWrap:last-of-type{
    margin-bottom: 0;
}

.faq-itemWrap h3{
    font-size: 20px;
    line-height: 28.9px;
    margin-bottom: 0;
    color: var(--clr-white);
	max-width: 80%;
}

.faq-itemWrap.active{
    background-color: var(--clr-primary);
    color: var(--clr-black);
}

.faq-itemWrap.active h3{
    color: var(--clr-black);
}

.faq-itemWrap .faq-question{
    padding: 20px 24px;
}

.faq-itemWrap .faq-content{
    padding: 0 30px 34px 24px;
    display: none;
}

.faq-itemWrap .faq-question i{
	transition: 0.3s ease;
    width: 28px;
    height: 28px;
    border-radius: 100%;
    color: var(--clr-black);
    background-color: var(--clr-primary);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
}

.faq-itemWrap.active .faq-question i{
    transform: rotate(45deg);
    color: var(--clr-primary);
    background-color: var(--clr-black);
}

@media (min-width: 992px){
    .faq-block{
        padding: 45px 0 150px 0;
    }
}